.eon-button {
    font-size: 13px;
    line-height: 40px;
    min-width: 160px;
    border-radius: 4px;
    padding: 0 20px;
    color: white;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid white;
    transition: all .25s ease;
}

.eon-button:hover,
.eon-button:focus {
    color: black;
    background-color: white;
}

.eon-button--auto {
    min-width: inherit;
}

.eon-button--dark {
    color: black;
    border-color: black;
}

.eon-button--dark:hover,
.eon-button--dark:focus {
    color: white;
    border-color: black;
    background-color: black;
}

.eon-button--filled {
    color: black;
    background-color: white;
}

.eon-button--md {
    min-width: inherit;
    font-size: 16px;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
}

.site-header .input-group {
    float: left;
}

.user-identification-overview-modal .modal-content {
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #f0f0f0;
}

.user-identification-overview-modal .modal-header {
    padding: 0;
    border-bottom: none;
    min-height: 55px;
}

.user-identification-overview-modal .modal-header .close {
    margin-top: 25px;
    margin-right: 30px;
    font-size: 35px;
    color: #999;
}

.user-identification-overview-modal .modal-dialog {
    width: 100%;
    max-width: 840px;
}

.user-identification-overview-modal .template-wrapper {
    padding: 0 50px 50px;
    text-align: center;
}

.user-identification-overview-modal .modal-body {
    padding: 0;
    width: 100%;
}

.user-identification-overview-modal .modal-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
}

.user-identification-overview-modal .modal-title.text-align-center {
    text-align: center;
}

.user-identification-overview-modal .modal-description {
    margin: 0 auto 40px;
    max-width: 535px;
    text-align: center;
    line-height: 24px;
    color: #333;
    font-size: 16px;
}

.user-identification-overview-modal .modal-description.light-color {
    color: #616668;
}

.user-identification-overview-modal .modal-description.text-align-center {
    text-align: center;
}

.user-identification-overview-modal .modal-description+.modal-description {
    margin-top: -30px;
}

.user-identification-overview-modal .modal-description.extra-small {
    font-size: 12px;
}

.user-identification-overview-modal .modal-description.small-bottom-margin {
    margin-bottom: 15px;
}

.user-identification-overview-modal .modal-description.bold-description {
    font-weight: 700;
}

.user-identification-overview-modal .input-text-block {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 460px;
    text-align: left;
}

.user-identification-overview-modal .input-text-block input {
    font-weight: 400;
    font-size: 14px;
    color: #999;
    padding: 16px;
    border: 1px solid #ddd;
    background-color: #f0f0f0;
    width: 100%;
}

.user-identification-overview-modal .input-text-block input.error {
    border: 2px solid #c70505;
}

.user-identification-overview-modal .input-text-block input[type="number"] {
    -moz-appearance: textfield;
}

.user-identification-overview-modal .input-text-block .phone-number-link {
    position: absolute;
    top: 17px;
    right: 17px;
    font-size: 14px;
    font-weight: 500;
}

.user-identification-overview-modal .input-text-block+.input-text-block {
    margin-top: 20px;
}

.user-identification-overview-modal .input-text-block select {
    position: relative;
    border: 1px solid #ddd;
    background-color: #f0f0f0;
    padding: 16px;
    width: 100%;
    min-width: 270px;
    height: 50px;
    color: #999;
    font-size: 14px;
    font-weight: 400;
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select {
    width: 100%;
    min-width: 270px;
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .btn-default {
    border: 1px solid #ddd;
    background-color: transparent;
    padding: 15px 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0 !important;
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-toggle .caret {
    width: 12px;
    height: 12px;
    right: 27px;
    top: 50%;
    margin-right: 0;
    border: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-toggle .caret:after,
.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-toggle .caret:before {
    content: "";
    display: block;
    height: 100%;
    width: 2px;
    background: #3d3d3d;
    position: absolute;
    -webkit-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-toggle .caret:after {
    right: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-toggle .caret:before {
    left: 1px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select.open .dropdown-toggle .caret:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select.open .dropdown-toggle .caret:before {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-menu li a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select.error .dropdown-toggle {
    border: 2px solid #c70505;
}

.user-identification-overview-modal .note-label {
    display: block;
    position: relative;
    margin-top: 5px;
    font-family: "Open Sans";
    color: #999;
    font-size: 12px;
}

.user-identification-overview-modal .error-notification,
.user-identification-overview-modal .success-notification {
    display: none;
    margin-top: 20px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
}

.user-identification-overview-modal .success-notification {
    margin-top: 20px;
    line-height: 24px;
    font-family: "Open Sans";
    color: #999;
    font-size: 16px;
    font-weight: 500;
}

.user-identification-overview-modal .success-notification.dark-theme {
    color: #333;
}

.user-identification-overview-modal .error-notification {
    color: #c70505;
}

.user-identification-overview-modal label.error {
    margin-top: 10px;
    color: #b91b1b;
    font-size: 16px;
    font-weight: 500;
}

.user-identification-overview-modal .button-group {
    margin: 30px auto 0;
    display: block;
    text-align: center;
    width: 460px;
}

.user-identification-overview-modal .button-group+.button-group {
    margin-top: 20px;
}

.user-identification-overview-modal .button-group .btn {
    width: auto;
}

.user-identification-overview-modal .button-group .filled-btn {
    background-color: #8e02f5;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    max-width: 100%;
    width: 200px;
    padding: 14px 12px;
}

.user-identification-overview-modal .button-group .bordered-btn {
    width: 200px;
    border: 1px solid #8e02f5;
    color: #8e02f5;
    font-weight: 500;
    font-size: 16px;
    padding: 14px 12px;
    background-color: #f0f0f0;
}

.user-identification-overview-modal .button-group .btn-without-border {
    width: auto;
    border: 1px solid #f0f0f0;
    background-color: #f0f0f0;
    font-weight: 500;
    color: #8e02f5;
    font-size: 16px;
    padding: 14px 12px;
    max-width: 100%;
}

.user-identification-overview-modal .button-group.select-phone-number .btn-without-border {
    padding: 35px 0 0;
}

.user-identification-overview-modal .button-group.full-width-btn {
    margin-top: -20px;
    margin-bottom: 50px;
}

@media (max-width: 767px) {
    .user-identification-overview-modal .button-group.full-width-btn {
        margin-top: 15px;
    }
}

.user-identification-overview-modal .choose-contract-form,
.user-identification-overview-modal .transfer-phone-number-form,
.user-identification-overview-modal .transfer-postpaid-prepaid-form {
    display: inline-block;
    text-align: left;
}

.user-identification-overview-modal .choose-contract-form .form-group,
.user-identification-overview-modal .transfer-phone-number-form .form-group,
.user-identification-overview-modal .transfer-postpaid-prepaid-form .form-group {
    margin-bottom: 0;
}

.user-identification-overview-modal .choose-contract-form .modal-description,
.user-identification-overview-modal .transfer-phone-number-form .modal-description,
.user-identification-overview-modal .transfer-postpaid-prepaid-form .modal-description {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    text-align: left;
}

.user-identification-overview-modal .select-phone-number-form .radio-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 40px;
}

.user-identification-overview-modal .select-phone-number-form .column-wrapper {
    float: left;
}

.user-identification-overview-modal .select-phone-number-form .column-wrapper+.column-wrapper {
    margin-left: 50px;
}

.user-identification-overview-modal .select-phone-number-form .column-wrapper .error-notification {
    display: block;
    text-align: left;
    margin: 0;
}

.user-identification-overview-modal .select-phone-number-form label.error {
    display: block;
    margin-bottom: 20px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form {
    max-width: 460px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .input-text-block {
    margin-left: 0;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .radio-list {
    margin-bottom: 30px;
    margin-top: 10px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .note-label {
    margin-top: 10px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .styled-checkbox {
    margin-top: 30px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .switch-checkbox {
    margin-top: 35px;
    margin-bottom: 5px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .switch-checkbox span {
    display: inline;
    margin-left: 10px;
    margin-right: 0;
    color: #333;
    font-size: 18px;
    font-family: "Open Sans";
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .error-notification {
    text-align: center;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .form-group+.error {
    margin-top: 0;
    margin-bottom: 20px;
}

.user-identification-overview-modal .transfer-postpaid-prepaid-form .modal-description.extra-small {
    margin-top: 10px;
    font-size: 14px;
}

.user-identification-overview-modal .radio-list {
    margin-bottom: 15px;
}

.user-identification-overview-modal .radio-list .radio-list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 10px;
    padding-bottom: 10px;
}

.user-identification-overview-modal .radio-list .radio-list-item:last-of-type {
    padding-bottom: 0;
}

.user-identification-overview-modal .radio-list .default-radio-btn {
    display: none;
    width: 0;
}

.user-identification-overview-modal .radio-list .styled-radio-btn {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 20px;
    border: 2px solid #999;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-right: 8px;
    pointer-events: none;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.user-identification-overview-modal .radio-list .styled-radio-btn:after {
    content: "";
    border: 2px solid #f8f8f8;
    height: 16px;
    width: 16px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    position: relative;
    right: 0;
    bottom: 0;
}

.user-identification-overview-modal .radio-list .label-text {
    font-size: 18px;
    pointer-events: none;
}

.user-identification-overview-modal .radio-list .default-radio-btn:checked+.styled-radio-btn {
    border: 2px solid #8e02f5;
    background-color: #8e02f5;
    color: #8e02f5;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.user-identification-overview-modal .radio-list .default-radio-btn:checked~.label-text {
    color: #8e02f5;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.user-identification-overview-modal .radio-list-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.user-identification-overview-modal .radio-list-wrapper .radio-list-item {
    padding: 0;
}

.user-identification-overview-modal .radio-list-wrapper+.radio-list-wrapper {
    margin-top: 20px;
}

.user-identification-overview-modal .discount-wrapper {
    margin-bottom: 40px;
    text-align: center;
}

.user-identification-overview-modal .discount-wrapper .discount-text {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    color: #fc1ca2;
}

.user-identification-overview-modal .discount-wrapper .big-price {
    margin-top: -10px;
    font-size: 92px;
    color: #fc1ca2;
    background: -webkit-gradient(linear, left top, left bottom, from(#fc1ea6), to(#fc28e2));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Arial Black, Gadget, sans-serif;
    text-shadow: 0 0 0 #e4048a, -1px 1px 0 #d5007b, -2px 2px 0 #c7006d, -3px 3px 0 #b8005e, -4px 4px 0 #aa0050, -5px 5px 0 #9b0041, -6px 6px 0 #8d0033, -7px 7px 6px rgba(154, 25, 85, 0.42), -7px 7px 1px rgba(154, 25, 85, 0.5),
        0 0 6px rgba(154, 25, 85, 0.2);
}

.user-identification-overview-modal .styled-checkbox {
    display: inline-block;
}

.user-identification-overview-modal .styled-checkbox .label-text {
    display: block;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-size: 14px;
    padding-left: 20px;
    text-align: left;
}

.user-identification-overview-modal .styled-checkbox .checkbox-overlay {
    top: 1px;
    border-color: #838383;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 14px;
}

.user-identification-overview-modal .styled-checkbox .checkbox-overlay:after {
    top: 1px;
    border-color: #8e02f5;
}

.user-identification-overview-modal .styled-checkbox .check {
    display: none;
}

.user-identification-overview-modal .styled-checkbox .tooltip-inner {
    min-width: 220px;
}

.user-identification-overview-modal .choose-contract-template .modal-description {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700;
}

.user-identification-overview-modal .choose-contract-template .radio-list {
    margin-top: 30px;
}

.user-identification-overview-modal .choose-contract-template .form-group {
    max-width: 450px;
}

.user-identification-overview-modal .user-validation-template .button-group+.modal-description {
    margin-top: 0;
}

.user-identification-overview-modal .user-validation-template .modal-description.extra-small {
    line-height: 1.6;
}

.user-identification-overview-modal .bottom-content-wrapper:last-of-type {
    display: none;
}

.user-identification-overview-modal .other-user-info-form {
    display: none;
}

.user-identification-overview-modal .other-user-info-form .input-text-block {
    margin-right: -15px;
    margin-left: -15px;
    width: 490px;
}

.user-identification-overview-modal .other-user-info-form hr {
    border-color: #ddd;
}

.user-identification-overview-modal .other-user-info-form hr:first-of-type {
    margin-top: 30px;
    margin-bottom: 30px;
}

.user-identification-overview-modal .tooltip {
    display: block;
    position: absolute;
    z-index: 8;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    font-weight: 400;
    padding: 5px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.user-identification-overview-modal .tooltip.in {
    opacity: 1;
}

.user-identification-overview-modal .tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}

.user-identification-overview-modal .tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0;
}

.user-identification-overview-modal .tooltip-inner {
    background-color: #c7c7c7;
    padding: 20px;
    max-width: 310px;
    text-align: center;
    color: #333;
    font-size: 15px;
    font-weight: 300;
}

.user-identification-overview-modal .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.user-identification-overview-modal .tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #c7c7c7;
}

.user-identification-overview-modal .tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #c7c7c7;
}

.user-identification-overview-modal .tooltip-user-identification {
    margin-left: 5px;
}

@media (max-width: 1023px) {
    .user-identification-overview-modal .modal-dialog {
        max-width: 740px;
    }
}

@media (max-width: 767px) {
    .user-identification-overview-modal {
        background-color: #fff;
    }

    .user-identification-overview-modal .modal-dialog {
        margin: 0 auto;
        max-width: none;
    }

    .user-identification-overview-modal .template-wrapper {
        padding: 0 25px 20px;
        display: inline-block;
    }

    .user-identification-overview-modal .template-wrapper.full-width-mobile {
        width: 100%;
        max-width: 460px;
    }

    .user-identification-overview-modal .modal-content {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        border: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        background-color: #fff;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-align: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .user-identification-overview-modal .modal-header {
        min-height: 45px;
        -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }

    .user-identification-overview-modal .modal-header .close {
        margin-top: 15px;
        margin-right: 25px;
    }

    .user-identification-overview-modal .modal-title {
        text-align: left;
    }

    .user-identification-overview-modal .modal-title span {
        display: block;
    }

    .user-identification-overview-modal .modal-description {
        font-size: 15px;
        margin-bottom: 25px;
    }

    .user-identification-overview-modal .radio-list .label-text {
        font-size: 17px;
    }

    .user-identification-overview-modal .modal-description {
        text-align: left;
    }

    .user-identification-overview-modal .button-group {
        margin-bottom: 30px;
        width: auto;
    }

    .user-identification-overview-modal .button-group .filled-btn {
        width: 100%;
        max-width: 270px;
    }

    .user-identification-overview-modal .button-group .btn-without-border {
        display: block;
        background-color: transparent;
        border: 0;
        padding: 0;
        width: auto;
        white-space: normal;
        margin: 0 auto;
    }

    .user-identification-overview-modal .button-group .bordered-btn {
        background-color: transparent;
        width: 100%;
        max-width: 270px;
    }

    .user-identification-overview-modal .button-group.user-validation {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .user-identification-overview-modal .button-group.user-validation .bordered-btn {
        margin-left: 8px;
        border-width: 2px;
        padding: 16px 8px;
        width: calc(50% - 8px);
        font-size: 14px;
    }

    .user-identification-overview-modal .button-group.user-validation .filled-btn {
        margin-right: 8px;
        max-width: none;
        width: calc(50% - 8px);
        font-size: 14px;
    }

    .user-identification-overview-modal .button-group.select-phone-number {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .user-identification-overview-modal .button-group.select-phone-number .btn+.btn {
        margin-top: 20px;
    }

    .user-identification-overview-modal .button-group.select-phone-number .btn-without-border {
        padding: 0;
        text-align: left;
    }

    .user-identification-overview-modal .styled-checkbox {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .user-identification-overview-modal .styled-checkbox .checkbox-overlay {
        margin-top: 1px;
    }

    .user-identification-overview-modal .choose-contract-form .modal-description {
        font-size: 16px;
    }

    .user-identification-overview-modal .choose-contract-form label.error {
        margin-top: 20px;
    }

    .user-identification-overview-modal .discount-wrapper {
        margin-bottom: 30px;
    }

    .user-identification-overview-modal .discount-wrapper .big-price {
        margin-top: -15px;
        font-size: 55px;
        -webkit-text-fill-color: initial;
        font-family: Arial Black, Gadget, sans-serif;
        text-shadow: 0 0 0 #c07, -1px 1px 0 #b0005b, -2px 2px 0 #94003f, -3px 3px 2px rgba(137, 10, 91, 0.47), -3px 3px 1px rgba(137, 10, 91, 0.5), 0 0 2px rgba(137, 10, 91, 0.2);
    }

    .user-identification-overview-modal .discount-wrapper .discount-text {
        margin-top: 10px;
    }

    .user-identification-overview-modal .radio-list {
        margin-bottom: 0;
    }

    .user-identification-overview-modal .input-text-block {
        width: auto;
    }

    .user-identification-overview-modal .input-text-block input {
        padding: 17px 20px;
        background-color: #fff;
        font-size: 14px;
    }

    .user-identification-overview-modal .input-text-block .phone-number-link {
        display: block;
        position: relative;
        max-width: 270px;
        margin: 20px auto -10px;
        top: auto;
        right: auto;
        border: 2px solid;
        text-align: center;
        padding: 16px 15px;
    }

    .user-identification-overview-modal .input-text-block+.input-text-block {
        margin-top: 40px;
    }

    .user-identification-overview-modal label.error {
        font-size: 14px;
    }

    .user-identification-overview-modal .form-error-notification {
        margin-top: 0;
    }

    .user-identification-overview-modal .transfer-phone-number-other-form .input-text-block:first-of-type input {
        padding: 17px 18px;
    }

    .user-identification-overview-modal .select-phone-number-form .radio-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .user-identification-overview-modal .select-phone-number-form .column-wrapper {
        float: none;
    }

    .user-identification-overview-modal .select-phone-number-form .column-wrapper+.column-wrapper {
        margin-top: 10px;
        margin-left: 0;
    }

    .user-identification-overview-modal .select-phone-number-form .styled-checkbox {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .user-identification-overview-modal .select-phone-number-form .styled-checkbox .checkbox-overlay {
        margin-top: -2px;
    }

    .user-identification-overview-modal .select-phone-number-form label.error {
        text-align: left;
    }

    .user-identification-overview-modal .tooltip-inner {
        max-width: 290px;
        font-size: 14px;
    }

    .user-identification-overview-modal .transfer-postpaid-prepaid-form .input-text-block .note-label {
        font-size: 12px;
    }

    .user-identification-overview-modal .transfer-postpaid-prepaid-form .note-label {
        font-size: 14px;
    }

    .user-identification-overview-modal .transfer-postpaid-prepaid-form .switch-checkbox {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin-top: 25px;
    }

    .user-identification-overview-modal .transfer-postpaid-prepaid-form .switch-checkbox span {
        margin-top: -2px;
        margin-left: 15px;
        font-size: 14px;
    }

    .user-identification-overview-modal .other-user-info-form .input-text-block {
        margin-right: -22px;
        margin-left: -22px;
        width: auto;
        margin-top: 0;
    }

    .user-identification-overview-modal .other-user-info-form .input-text-block div {
        margin-bottom: 20px;
    }

    .user-identification-overview-modal .other-user-info-form hr {
        margin-top: 0;
    }

    .user-identification-overview-modal .user-validation-template .button-group+.modal-description {
        margin-top: -20px;
    }
}

@media (max-width: 479px) {
    .user-identification-overview-modal .button-group .btn {
        width: 100%;
    }

    .user-identification-overview-modal .button-group .btn-without-border {
        margin: 20px auto;
    }

    .user-identification-overview-modal .button-group .bordered-btn,
    .user-identification-overview-modal .button-group .filled-btn,
    .user-identification-overview-modal .button-group .btn-without-border {
        max-width: none;
    }

    .user-identification-overview-modal .button-group.user-validation .bordered-btn,
    .user-identification-overview-modal .button-group.user-validation .filled-btn {
        font-size: 14px;
    }

    .user-identification-overview-modal .button-group.full-width-btn {
        margin-right: 20px;
        margin-left: 20px;
    }

    .user-identification-overview-modal .button-group.full-width-btn .bordered-btn,
    .user-identification-overview-modal .button-group.full-width-btn .filled-btn {
        width: 100%;
    }

    .user-identification-overview-modal .input-text-block .phone-number-link {
        max-width: none;
    }

    .user-identification-overview-modal .input-text-block .bootstrap-select.bootstrap-select .dropdown-toggle .filter-option {
        font-size: 14px;
    }
}

.vertical-packages .tooltip {
    position: absolute;
    z-index: 8;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    line-break: auto;
    padding: 5px;
}

.vertical-packages .tooltip p {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif !important;
}

.vertical-packages .tooltip .tooltip-inner {
    max-width: 310px;
    color: #333;
    background-color: #c7c7c7;
    padding: 20px;
    font-size: 15px;
    font-weight: 300;
}

.vertical-packages .tooltip .tooltip-inner span {
    background: inherit !important;
}

.vertical-packages .tooltip .tooltip-inner a {
    font-weight: 600;
    color: #333;
    text-decoration: underline;
    -webkit-text-decoration-color: #a2a2a2;
    text-decoration-color: #a2a2a2;
}

.vertical-packages .tooltip .tooltip-inner a:hover {
    color: #555;
}

.vertical-packages .tooltip .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.vertical-packages .tooltip.left {
    margin: 0 5px;
}

.vertical-packages .tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #c7c7c7;
}

.vertical-packages .tooltip.top {
    margin: 0 0 5px;
}

.vertical-packages .tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #c7c7c7;
}

.vertical-packages .tooltip.bottom {
    margin: 5px 0 0;
}

.vertical-packages .tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #c7c7c7;
}

.vertical-packages .tooltip.right {
    margin: 0 5px;
}

.vertical-packages .tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #c7c7c7;
}

.vertical-packages .tooltip-info {
    font-size: 12px;
    color: #333;
    font-weight: 600;
    border: 1px solid #dbdbdb;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0 6px;
    cursor: pointer;
    text-transform: none;
    line-height: 1;
}



.btn {
	width: auto;
}

.modal-body1{
	padding: 20px;
}

.visible-xs-block {
	display: none !important;
}

@media (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.visible-xs-block {
		display: block !important;
	}
}

.tiny-padding {
	padding-top: 35px;
	padding-bottom: 0;
}


.section-banner-simple-with-img .big-image  {
	margin-left: -5%;
	margin-right: -5%;
	max-width: 110%;
}

.c-banner-title-top-content-aside-fixed-height.no-fix-height .banner-background {
	padding-top: inherit;
}

.c-banner-title-top-content-aside-fixed-height.no-fix-height  .main-wrapper {
		position: relative;
}

.white-color-text .text-wrapper ul, 
.white-color-text .text-wrapper ol {
	color: #fff;
}

.normalize-text .text-wrapper p {
	font-size: 14px !important;
}

.normalize-text .text-wrapper ul, 
.normalize-text .text-wrapper ol {
	width: 96% !important;
}

.normalize-text .text-wrapper .text-content ul li, 
.normalize-text .text-wrapper .text-content ol li {
	font-size: 14px !important;
}


@media (max-width: 480px) {
	.section-banner-simple-with-img.mobile-move-bg-down {
		background-position-y: -106px;
		background-size: auto;
	}
}

.c-banner-title-top-content-aside-fixed-height.desktop-half-size .banner-background {
	padding-top: 21.875%;
}

@media (max-width: 767px) { 
	.c-banner-title-top-content-aside-fixed-height.desktop-half-size .banner-background {
		padding-top: 50%;
	}
}

.c-banner-title-top-content-aside-fixed-height.poster-no-padding-bottom .image-wrapper {
	padding-bottom: 0 !important;
}
.c-banner-title-top-content-aside-fixed-height.poster-no-padding-top .image-wrapper {
	padding-top: 0 !important;
}

@media (max-width: 767px) {
	.c-banner-title-top-content-aside-fixed-height.text-align-left .text-wrapper .text-content {
		text-align: left;
	}
	
	.c-banner-title-top-content-aside-fixed-height.title-align-left .text-wrapper .small-title {
		text-align: left;
	}

}

.two-box-four-columns-with-header {
	padding-top: 40px;
}

.ikon-check:before {
    content: "\E919" !important;
    color: inherit !important;
}

/*.p-content-center .banner-title {
	margin-bottom: 0;
	font-size: 24px;
	font-weight: 100;
}*/

.c-banner-picture-title-text-vertical-align.top-align .flex-col {    
	-webkit-box-pack: start;    
	-webkit-justify-content: flex-start;    
	-ms-flex-pack: start;    
	justify-content: flex-start;    
	-webkit-box-align: center;    
	-webkit-align-items: center;    
	-ms-flex-align: center;    
	align-items: center;
}

.eon-tabs__wrapper {
	width: 100%;
	margin-bottom: 40px;
	border-bottom: 1px solid #717270;
}

.eon-tabs {
	display: flex;
	max-width: 1440px;
	margin: 0 auto;
}

.eon-tabs__item {
	flex: 1;
	text-align: center;
}

.eon-tabs__link {
	color: black;
	display: inline-block;
	position: relative;
	padding: 16px 10px 29px;
	font-size: 34px;
	line-height: 1;
}

.eon-tabs__link:after {
	content: '';
	display: none;
	height: 5px;
	width: 100%;
	position: absolute;
	bottom: -1px;
	left: 0;
	background-color: #0033ff;
}

.eon-tabs__link:hover,
.eon-tabs__link:active {
	color: black;
}

.eon-tabs__link.is-active {
	font-weight: bold;
}

.eon-tabs__link.is-active:after {
	display: block;
}

@media (max-width: 767px) {
	.eon-tabs__wrapper {
		margin-bottom: 30px;
	}
	.eon-tabs__link {
		padding-top: 8px;
		padding-bottom: 15px;
		font-size: 24px;
	}
}